Subject: Auricularia and anti-coagulent effects on blood serum

From: [email-masked] (Stamets 1)
Date: 10 Dec 1994 00:50:15 -0500

Folks- I am looking for references on studies registering the
anti-coagulent, anti-blood clotting effects of Auricularia auricula
 and/or A. polytricha. Also, I am tracking a report of an incident with a
group of medical students (Univ. of Minn. ?) who maccidentally
 discovered these blood thinning properties during self-administered
blood clotting tests. Any help would be much appreciated. - I am not in
need of any popular reports - just those published in research journals.
thanks 

paul stamets